# List a collection's entries **GET /case/collections/{caseId}/{collectionId}/entries** Lists the entries of a collection in order, each with its device message, optionally filtered by text or tags. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Path parameters - **caseId** (string) Id of the case - **collectionId** (string) Id of the collection ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **searchText** (string) - **tags** (array[string]) - **linkedContacts** (array[string]) - **devices** (array[string]) - **startDate** (string(date-time)) - **endDate** (string(date-time)) - **source** (string) - **type** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)